@charset "utf-8";
/* ========================================================
	template.css => テンプレート用CSS
======================================================== */

html {
	font-size: 62.5%;
}
body {
	background: #f3f7f9;
	font-size: 10px;
	font-size: 1rem;
	line-height: 1.8;
	color: #666666;

	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", Verdana, Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust: 100%;
}
.ie body {
	font-family: "メイリオ", "Meiryo", Verdana, Arial, Helvetica, sans-serif;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
}
a[href] {
	color: #48b3ca;
	text-decoration: underline;
	-webkit-transition: color 0.15s, background 0.15s, border 0.15s;
	-o-transition: color 0.15s, background 0.15s, border 0.15s;
	transition: color 0.15s, background 0.15s, border 0.15s;
}
a[href]:hover {
	text-decoration: none;
}
a[href].a_reverse,
.a_reverse a[href] {
	text-decoration: none;
}
a[href].a_reverse:hover,
.a_reverse a[href]:hover {
	text-decoration: underline;
}

::selection {
	background: #29abe6;
	color: #fff;
}
::-moz-selection {
	background: #29abe6;
	color: #fff;
}

label {
	cursor: pointer;
}
input, select, textarea, button {
	margin: 0;
	vertical-align: middle;
	font-family: inherit;
	outline: none;
	font-size: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

button {
	cursor: pointer;
}
iframe {
	vertical-align: middle;
}
.slick-slider * {
	outline: none;
}


/* color
============================================================================================================ */
.c_red {
	color: #ef747e;
}
.c_blue {
	color: #48b3ca;
}

/* font size
============================================================================================================ */
.fz_m {
	font-size: 15px;
	font-size: 1.5rem;
}
.fz_ml {
	font-size: 16px;
	font-size: 1.6rem;
}
.fz_l {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.6;
}


/* w
============================================================================================================ */
.iw {
	position: relative;
	width: 940px;
	margin: 0 auto;
	padding: 0 20px;
}
.mw {
	min-width: 1000px;
	margin: auto;
}
.w,
.xw {
	position: relative;
	max-width: 1120px;
	margin: 0 auto;
	padding: 0 20px;
}
@media screen and (min-width: 1260px) {
	.xw {
		max-width: none;
		padding: 0 5%;
	}
}

/* hv_wh
============================================================================================================ */
a.hv_wh,
button.hv_wh,
a .hv_wh,
.hv_wh a {
	position: relative;
	display: block;
	overflow: hidden;
}
a.hv_wh:after,
button.hv_wh:after,
a .hv_wh:after,
.hv_wh a:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(255,255,255,0);
	-webkit-transition: background 0.15s;
	-o-transition: background 0.15s;
	transition: background 0.15s;
	z-index: 3;
}
a[href].hv_wh:hover:after,
button.hv_wh:hover:after,
a[href]:hover .hv_wh:after,
.hv_wh a[href]:hover:after {
	background-color: rgba(255,255,255,0.3);
}
a[href].hv_wh.a20:hover:after,
button.hv_wh.a20:hover:after,
a[href]:hover .hv_wh.a20:after,
.hv_wh a[href]:hover.a20:after {
	background-color: rgba(255,255,255,0.2);
}



/* target
============================================================================================================ */
.target {
	display: block;
	position: relative;
	width: 0;
	top: -120px;
	z-index: -1;
}




/* header
============================================================================================================ */
#header {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	padding: 15px 0;
	background-color: #fff;
	z-index: 1000;
}
@media screen {
	#header {
		position: fixed;
	}
}

#header h1 {
	float: left;
}
#header h1 a {
	display: block;
	color: #000;
	text-decoration: none;
	font-size: 14px;
	font-size: 1.4rem;
}
#header h1 a > span {
	padding-left: 10px;
}
#header h1 a > span span {
	padding-left: 1em;
	font-size: 11px;
	font-size: 1.1rem;
}

/* nav
------------------------------------------------------------- */
#header nav {
	float: right;
	font-size: 14px;
	font-size: 1.4em;
}
#header nav li {
	float: left;
}
#header nav a {
	position: relative;
	display: block;
	padding: 20px 20px;
	color: #000;
	text-decoration: none;
}
#header nav a:after {
	content: "";
	position: absolute;
	bottom: 8px;
	right: 15px;
	left: 15px;
	border-bottom: 1px solid #000;
	opacity: 0;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#header nav a:hover:after,
#header nav a.current:after {
	opacity: 1;
	bottom: 10px;
}


/* pagetop
============================================================================================================ */
#pagetop {
	position: fixed;
	overflow: hidden;
	bottom: 0;
	right: 0;
	width: 60px;
	height: 140px;
	z-index: 20;
}
#pagetop a {
	overflow: hidden;
	position: absolute;
	right: -60px;
	width: 40px;
	height: 0;
	padding-top: 40px;
	background-color: #fff;
	border-radius: 100%;
	-webkit-transition: right 0.3s;
	-o-transition: right 0.3s;
	transition: right 0.3s;
}
#pagetop.show a {
	right: 20px;
}
#pagetop a:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 8px;
	height: 8px;
	margin: -2px 0 0 -5px;
	border-top: 2px solid #333333;
	border-left: 2px solid #333333;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#pagetop a:hover:before {
	margin-top: -3px;
}


/* footer
============================================================================================================ */
#footer {
	position: relative;
	margin-top: 80px;
	font-size: 13px;
	font-size: 1.3rem;
	color: #666666;
	z-index: 10;
}

/* copyright
------------------------------------------------------------- */
#footer small {
	display: block;
	height: 80px;
	background-color: #fff;
	padding-top: 30px;
	font-size: 100%;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}





/* container
============================================================================================================ */
#container {
	position: relative;
	padding-top: 100px;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 2;
}




/* ===================================================================================================================

	コンテンツ

=================================================================================================================== */

/* pageHead
============================================================================================================ */
#pageHead {
	position: relative;
	padding: 55px 0;
	background: #68cdfa url(../images/parts/title_bg.jpg) no-repeat 50%;
	-webkit-background-size: cover;
	background-size: cover;
	text-align: center;
}
#pageHead:after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: -20px;
	margin-left: -27px;
	border-style: solid;
	border-width: 20px 27px 0 27px;
	border-color: #68cdfa transparent transparent transparent;
}



/* topicpath
============================================================================================================ */
#topicpath {
	margin-bottom: 35px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
}
#topicpath a {
	text-decoration: none;
	color: #999999;
}
#topicpath a:hover {
	text-decoration: underline;
}



/* title
============================================================================================================ */
.title_l {
	margin-bottom: 30px;
	padding: 62px 0 0 38px;
	border-left: 2px solid #29abe6;
}
.title_l img {
	position: relative;
	top: 2px;
}



/* contents_box
============================================================================================================ */
.contents_box {
	margin-top: 40px;
	padding: 30px;
	background: #fff;
	border: 10px solid #e8f1f6;
}
.contents_box + .contents_box {
	margin-top: 50px;
}
.contents_box:after {
	content: ""; display: table; clear: both;
}


/* table
============================================================================================================ */
table.basic {
	width: 100%;
}
table.basic tr + tr th,
table.basic tr + tr td {
	border-top: 1px solid #d6e5ed;
}
table.basic th {
	width: 25%;
	padding: 1.5em 0 0;
	background-color: #e8f1f6;
	text-align: center;
	font-weight: bold;
	color: #000;
	vertical-align: top;
}
table.basic td > div {
	position: relative;
	border-left: 2px solid #29abe6;
	padding: 1.65em 2em;
	font-size: 14px;
	z-index: 1.4rem;
}

